.text-list-left-img-right__card-tall-composite img {
	height: 100%;
	object-fit: cover;
}

.text-list-left-img-right__cards {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-template-rows: repeat(2, 1fr);
	gap: 13px;
}

.text-list-left-img-right__card {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	padding: 37px;
	gap: 32px;
	background: #F3F4F7;
	border-radius: 12px;
	overflow: hidden;
}

.text-list-left-img-right__text {
	text-align: center;
}

.text-list-left-img-right__card-tall {
	grid-column: 3 / 3;
	grid-row: 1 / 3;
	padding: 0;
}
.text-list-left-img-right__card-tall-composite {
	height: 100%;
}

.theme-dark .text-list-left-img-right__card {
	background-color: #2A2A31;
}

@media screen and (max-width: 1023px) {
	.text-list-left-img-right__cards {
		grid-template-columns: 1fr;
		grid-template-rows: auto;
		gap: 8px;
	}
	.text-list-left-img-right__card:not(.text-list-left-img-right__card-tall) {
		gap: 24px;
		padding: 16px 24px;
	}
	.text-list-left-img-right__card-tall {
		grid-column: 1;
		grid-row: auto;
	}
	.text-list-left-img-right__text br {
		display: none;
	}
}
